@import url('https://fonts.verwaltungsportal.de/import/?family=Source+Sans+3:400,600,700,400i,600i,700i');

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #ffe7ef;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #e3051a #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Source Sans 3", sans-serif;
    font-weight: 400;
    color: #555555;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #e3051a;
}

a:is(:hover, :focus) {
    color: #e3051a;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

/* ------------------------------------------- topbar ------------------------------------------ */

#topbar {
    padding-top: 22px;
    background: rgba(255, 255, 255, 1);
    width: 100% !important;
}

@media (min-width: 992px) {
    #topbar {
        background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(227, 5, 26, 1) 30%);
    }
}

@media (min-width: 1200px) {
    #topbar {
        background: rgba(255, 255, 255, 1) url(../img/background-header.png) no-repeat right top;
    }
}

@media (min-width: 1400px) {
    #topbar {
        background: rgba(255, 255, 255, 1) url(../img/background-header.png) no-repeat right top;
    }
}

/* --------------------------------------------- logo ------------------------------------------- */



.logoIcon{
    margin-right: 10px;
    min-width: 80px;;
}

.logoText{
    line-height: 1.2;
}

.logoText strong{
    font-weight: 600;
}


.logo {
    display: inline-block;
    font-size: 1.125rem;
    color: #555555 !important;
    hyphens: auto;
    text-decoration: none !important;
}

.logo strong{
    font-size: 1.25rem;
}

.logo img {
    display: block;
}

@media (max-width: 991px) {
    .logo img {
        max-width: 225px;
        width: 100%;
    }

    #logoDesktop {
        padding: 20px;
        margin-top: -23px;
    }

    .logoText{
        margin-left: -25px;
        margin-right: 50px;
    }
}

#logoDesktop {
    padding: 20px;
    margin-top: -23px;
    background: #fff;
}

@media (max-width: 922px) {
    #logoDesktop {
        padding: 0;
        margin-top: -0;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #menu-wrapper {
        margin-top: 70px;
    }

    #menu {
        width: 100%;
    }

    #topbar {
        position: static !important;
        padding-top: 22px;
        background: #e3051a;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 40px;
        width: 46px;
        border-radius: 2px;
        padding: 3px;
        cursor: pointer;
        background-color: #e3051a;
        position: absolute;
        z-index: 1002;
        right: 12px;
        top: 50%;
        margin-top: -20px;
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #fff;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 11px;
    }

    #burgerButton::before {
        top: 19px;
        content: "";
    }

    #burgerButton::after {
        top: 27px;
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 70px;
        background: #e3051a;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        height: 70px;
        line-height: 1;
        padding: 10px 15px;
        background-color: #fff;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 101;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 2px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        position: relative;
    }

    .sticky-wrapper,
    #menu {
        left: 0;
        right: 0;
        top: 100%;
    }

    #menu {
        background-color: #e3051a;
    }

    #menu>div {
        padding: 0;
    }

    .sticky-wrapper #menu {
        top: 0;
    }

    .is-sticky #menu {
        left: unset !important;
        right: unset !important;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
    nav.horizontally .navbar-nav li.open:focus-within>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally .navbar-nav a[class*="toplevel"] {
    color: #ffffff;
    font-weight: 400;
    text-align: left;
    padding: 10px 35px 15px 15px;
    position: relative;
    font-size: 1.0625rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally .navbar-nav a[class*="toplevel"] {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
}

nav.horizontally .navbar-nav li[class*="toplevel"]+li {
    border-top: 1px solid #ffffff;
}

@media (min-width: 992px) {
    nav.horizontally .navbar-nav li[class*="toplevel"]+li {
        margin-left: 20px;
        border: none;
    }

    nav.horizontally .navbar-nav a[class*="toplevel"] {
        padding: 18px 4px;
        text-align: center;
    }

    .navbar-default .navbar-nav>li>.dropdown-toggle::after {
        content: "»";
        transform: rotate(90deg);
        position: absolute;
        font-size: 1.25rem;
        top: 0;
        bottom: 0;
        right: 4px;
    }
}

/* toplevel-over */

nav.horizontally .navbar-nav li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally .navbar-nav li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally .navbar-nav li[class*="toplevel"].open>a,
nav.horizontally .navbar-nav li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally .navbar-nav li[class*="toplevel"][class*="_over"]>a,
nav.horizontally .navbar-nav li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #ffffff;
    background-color: transparent;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #e3051a;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    nav.horizontally [class*="secondlevel"]>ul {
        padding: 15px;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 20px;
        left: 0%;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-left: 6px;
        margin-top: -30px;
        border-radius: 4px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 45px;
        left: 0;
        right: 0;
        top: -41px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 6px;
        top: 0;
        bottom: 0;
        left: -6px;
    }

    nav.horizontally .dropdown-menu {
        min-width: 230px;
    }

}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #fff;
    font-weight: 400;
    text-align: left;
    padding: 10px 35px 10px 25px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
    position: relative;
}

@media (max-width: 991px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
}

@media (min-width:992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        padding-left: 25px;
        padding-right: 25px;
        text-align: center;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a::after,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::after {
        content: '»';
        position: absolute;
        margin-left: 5px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li[class*="secondlevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="secondlevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="secondlevel"].open>a,
nav.horizontally li[class*="secondlevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="secondlevel"][class*="_over"]>a,
nav.horizontally li[class*="secondlevel"][class*="_over"]>a:is(:hover, :focus),
nav.horizontally li[class*="thirdlevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="thirdlevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="thirdlevel"].open>a,
nav.horizontally li[class*="thirdlevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="thirdlevel"][class*="_over"]>a,
nav.horizontally li[class*="thirdlevel"][class*="_over"]>a:is(:hover, :focus) {
    background: #fff;
    color: #555555;
}


/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 46vw, 450px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(450px, 64vw, 650px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    #headerpic .nivo-controlNav {
        width: calc(100% - 200px);
        left: 100px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 20%, transparent 30%);
}

@media (min-width: 768px) {
    #headerpic {
        background: #535353;
    }
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* #region ------------------------------------ slogan ------------------------------------------ */

#slogan {
    font-weight: 600;
    pointer-events: auto;
    color: #fff;
    font-size: clamp(1rem, 2vw, 1.5625rem);
}

@media (max-width: 767px) {
    #slogan {
        border-bottom: 1px solid #e0e0e0;
        padding: 20px 15px;
    }
}

@media (min-width: 768px) {
    #slogan {
        color: #ffffff;
    }

    #bannerOverlay {
        position: absolute;
        right: 0;
        bottom: 50px;
        left: 0;
        z-index: 9;
        pointer-events: none;
    }
}

@media (min-width: 1200px) {
    #bannerOverlay {
        bottom: 25px;
    }
}

#slogan :is(h1, h2, h3) {
    font-size: clamp(1.5rem, 3vw, 3.4375rem);
    font-weight: 700;
}

@media (min-width: 768px) {

    #slogan,
    #slogan :is(h1, h2, h3, h4, h5, h6, a) {
        color: #ffffff;
    }

    #slogan :is(h1, h2, h3) {
        color: #ffffff;
        margin-bottom: 0;
        text-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    }
}

/* #endregion --------------------------------- slogan ------------------------------------------ */

/* #region ------------------------------------- tabs ------------------------------------------- */

.content-tab {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
}

.content-tab .tabHeadline {
    font-size: 1.375rem;
    margin: 0;
    color: #e3051a;
    font-weight: 700;
    text-align: center;
    padding: 18px 20px 15px 20px;
    border-bottom: 2px solid #e3051a;
}

.content-tab .tabContent {
    padding: 20px 45px 20px 25px;
}

/* #endregion ---------------------------------- tabs ------------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

main {
    text-align: left;
    padding-top: clamp(30px, 4vw, 60px);
}

main>.row {
    row-gap: 30px;
}

@media (min-width: 1200px) {
    #content {
        padding-left: 30px;
    }

    #content:not(.no-padding-right) {
        padding-right: 30px;
    }
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #e3051a;
    font-weight: 70;
    line-height: 1.2;
    font-family: "Source Sans 3", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 3.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.6875rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* ----------------------------------------------- @6nw news -------------------------------------------- */
#nw6 {
    margin-top: 40px;
}

.info-tabs {
    font-size: 1rem;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: rgba(0, 0, 0, 0.05);
}

#ev.info-tabs {
    background: #fff;
}

.info-tabs .tabHeadline {
    color: #e3051a;
    font-size: clamp(2.1875rem, 3vw, 2.8125rem);
    font-weight: 700;
    margin-bottom: 5px;
}

.info-tabs .tabContent {
    font-size: clamp(1rem, 2vw, 1.25rem);
    color: #555555;
}

.info-tabs>.row {
    row-gap: 30px;
}

.info-tabs .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    .info-tabs .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    .info-tabs .tab_link {
        margin-top: 18px;
    }

    .info-tabs .tab_link_entries {
        grid-template-columns: repeat(3, 1fr);
    }
}

.info-tabs .tab_link_entry {
    text-align: center;
    position: relative;
    width: 100%;
    border-bottom: none !important;
    padding: 165px 20px 20px 20px;
    background: #ffffff;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
}

.info-tabs .tab_link_entry::before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    height: 150px;
    background: center / cover no-repeat, #666666;
}

.info-tabs .tab_link_entry .tab_preview_picture {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    height: 150px;
    overflow: hidden;
    background: #ffffff;
}

.info-tabs .tab_preview_picture img {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
}

.info-tabs .tab_date {
    font-style: italic;
}

.info-tabs .tab_link_title a {
    color: #555555;
    font-weight: 600;
    font-size: 1.375rem;
    line-height: 1.2;
    text-decoration: none;
}

.info-tabs .tab_link_entry>div:nth-last-child(2) {
    font-size: 0;
    line-height: 0;
}

.info-tabs .tab_link_entry>div:nth-last-child(2)>a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    text-align: center;
    font-size: 0;
    color: #ffffff;
    font-weight: 400;
    display: flex !important;
    justify-content: center;
    align-items: center;
    align-content: center;
    background: linear-gradient(to bottom, rgba(227, 5, 26, 0.8), rgba(227, 5, 26, 1) 150px);
    opacity: 0;
    transition: opacity 200ms linear;
}

.info-tabs .tab_link_entry:hover div:nth-last-child(2)>a {
    opacity: 1;
}

.info-tabs .tab_link_entry div:nth-last-child(2)>a::before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    margin-left: -40px;
    margin-top: -60px;
    width: 80px;
    height: 80px;
    background: url("../img/hover.png") center no-repeat;
    /*Replace url with ("../img/YOUR-IMAGE.png")*/
}

.info-tabs div:nth-last-child(2)>a::after {
    content: "mehr erfahren";
    margin-top: 100px;
    font-size: 1.25rem;
}

.info-tabs a:hover,
.info-tabs a:focus {
    text-decoration: none;
}

/* ----------------------------------------- @6nw tab_link_mehr_main ---------------------------------------- */

.info-tabs .tab_link_mehr_main {
    color: transparent;
    font-size: 0;
    text-align: right;
}

.info-tabs .tab_link_mehr_main a,
#ev.info-tabs .tabContent a {
    text-decoration: none;
    display: inline-block;
    position: relative;
    font-size: 1.125rem;
    font-weight: 600;
    color: #fff;
    padding: 13px 25px;
    background: #e3051a;
    transition: color 300ms linear, background 300ms linear;
}

.info-tabs .tab_link_mehr_main a::after,
#ev.info-tabs .tabContent a:after {
    content: '»';
    position: absolute;
    margin-left: 5px;
    font-size: 24px;
    top: 8px;
}

@media (min-width: 992px) {

    .info-tabs .tab_link_mehr_main a,
    #ev.info-tabs .tabContent a {
        padding: 13px 40px 13px 35px;
    }
}

.info-tabs .tab_link_mehr_main a:hover,
.info-tabs .tab_link_mehr_main a:focus,
#ev.info-tabs .tabContent a:focus,
#ev.info-tabs .tabContent a:hover {
    color: #ffffff;
    background: #8b0512;
}

/* ----------------------------------------------- footer ----------------------------------------------- */
#footer {
    background-color: rgba(227, 5, 26, 1);
    color: #fff;
    border-bottom: 4px solid #fff;
    padding: 20px 0 10px 0;
    font-size: 16px;
}

@media (min-width: 920px) {
    #footer {
        background: linear-gradient(90deg, rgba(227, 5, 26, 1) 0%, rgba(227, 5, 26, 1) 50%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
    }
}

#footerTab img {
    margin-right: 10px;
}

#links a {
    color: #fff;
    text-decoration: none;
    position: relative;
    padding-left: 8px;
}

#links a::after {
    content: "";
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, 0);
    left: -5px;
    top: 8px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    border: 1px solid #fff;
    font-family: "Source Sans 3", sans-serif;
}

#links a:is(:hover, :focus)::after {
    background: #fff;
}


#links a:is(:hover, :focus) {
    color: #fff;
    text-decoration: none;
}

#sponsor {
    color: #555555;
    padding-left: 30px;
}

@media (max-width: 991px) {
    #sponsor {
        color: #fff;
        padding-left: 0px;
        margin-top: 40px;
    }
}



/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: rgba(227, 5, 26, 1);
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
    #innerfooter {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #ffffff;
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "•";
    margin: 0 clamp(15px, 2vw, 25px);
    color: #fff;
}

@media (min-width: 992px) {
    #innerfooter li+li::before {
        margin: 0 25px;
    }
}

@media (max-width: 767px) {
    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li::before {
        display: none;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.9375rem;
    color: #ffffff;
    line-height: 1.3;
    margin: 0 auto;
    text-decoration: none;
}

@media (min-width: 768px) {
    #vernetzt {
        margin: 0;
    }
}

#vernetzt span {
    color: #ffffff;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 12px;
}